All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
validate_non_negative_index.hpp File Reference
`#include <sstream>`
`#include <stdexcept>`
`#include <string>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

void | stan::math::validate_non_negative_index (const char *var_name, const char *expr, int val)

[ Stan Home Page ] © 2011–2015, Stan Development Team.